.border-bottom-xl-rigth {
    border-width: 0 0 1px 0;
    border-color: #c8c8c8;
    border-style: solid;
}

p-calendar .p-button {
    background-color: #f8f9fa;
    border: 1px solid #a6a6a6;
    color: black;
    margin: 2px;
}

p-calendar .p-button:focus {
    background-color: #60b23a;
    border-color: #60b23a;
    color: white;
}

p-calendar .p-button:hover {
    background-color: #60b23a93;
    border-color: #60b23a93;
    color: white;
}

.calendar-button {
    width: 350px
}

.calendar-button-half {
    width: 172px;
}

@media (min-width: 1200px) {
    .border-bottom-xl-rigth {
        border-width: 0 1px 0 0;
    }
}